*{
    padding: 0;
    margin: 0 auto;
    box-sizing: border-box;
    font-family: "microsoft jgenghei";
}
html{
    height: 100%;
}
body{
    height: 100%;
}
.container {
    width: 80%;
    margin: auto;
}

/* nav */
.hmenu {
    display: none;
}
nav{
    background-color: rgba(0, 0, 0, 0);
    margin: 0 auto;
    height: 60px;
    width: 100%;
    z-index: 3;
    height: 60px;
    line-height: 60px;
    position: fixed;
    animation:open ease-in .6s;
    animation-timing-function: 1;
    transition: 0.6s;
}
nav:hover{
    filter: invert(1);
    
}
.navBg{
    background-color: rgba(0, 0, 0, 0.6);
}
nav .logo {
    width: 60px;
    height: 60px;
    background-image: url(../media/LOGO.png);
    background-size: cover;
    margin: 0 5px;
    transition: .6s;
}
.logoch{
    filter: invert(1);
}
nav .logo a {
    width: 60px;
    height: 60px;
}
nav a {
    color:#000000;
    font-size: 20px;
    font-weight: bold;
    text-decoration: none;
    border-radius: 3px;
    display: block;
    padding: 0 10px;
    transition: .6s;
}
.textch{
    color: #eeeeee;
}
nav .menu a:hover{
    color: #000000;
    background: #eeeeee;
}
nav .logo{
    float: left;
}
nav h1 {
    float: left;
    line-height: 60px;
    color: #000000;
    transition: .6s;
}
nav ul {
    float: right;
    line-height: 60px;
    
}
nav ul li {
    float: left;
    list-style: none;
    padding: 0;
}


/* Banner */
.banner {
    background-image: url(../media/unnamed.jpg) ;
    background-attachment: fixed;
    background-size: cover;
    height: 100%;
    text-align: center;
    opacity: 0;
    animation: opacity .4s ease-in;
    animation-fill-mode: forwards;
    animation-delay: .5s;
}
.banner h1 {
    line-height: 100%;
}
.banner2{
    width: 100%;
    height: 30px;
    background-color: black;
    opacity: 0;
    animation: opacity .4s ease-in;
    animation-fill-mode: forwards;
    animation-delay: .6s
}
.Process {
    width: 100%;
    height: 250px;
    opacity: 0;
    background-image: url(../media/17580.jpg);
    background-size: cover;
    background-position: center;
    animation: opacity .4s ease-in;
    animation-fill-mode: forwards;
    animation-delay: .6s;
    display: flex;
}
.Procesm{
    width: calc(100%/4);
}
.Procesm h1 {
    text-align: center;
}
.party {
    width: 80%;
    margin: auto;
    opacity: 0;
    animation: opacity .4s ease-in;
    animation-fill-mode: forwards;
    animation-delay: .6s;
    display: flex;
    flex-direction: row;
    }
.partyin {
    width: calc(100%/2*1);
     }
.partyino {
        width: calc(100%/2*1);
     }
.party h2{
        margin: 20px auto;
        text-align: center;
        
    }
.party img{
        width: 100px;
        margin: 0 10px;
        transition: all .6s;
    }
.party a,img:hover{
        transform: scale(1.2);   
    }
.icon{
    margin: auto;
    padding: 20px 0;
    text-align: center;
    display: flex;
} 
#yeefu{
    width: 300px;
}
.Mbg {
    background-image: url(../media/17580.jpg);
    background-size: cover;
    opacity: 0;
    animation: opacity .4s ease-in;
    animation-fill-mode: forwards;
    animation-delay: .6s;
}
/* 資訊欄 */
.information {
    clear: left;
    width: 100%;
    height: 300px;
}
.col-41{
    width: calc(100%/12*4);
    float: left;
    padding: 0px;
    height: 400px;
    background-size: cover;
    background-image: url(../media/201217.jpg);
    margin: 0;
    opacity: 0;
    animation: opacity .4s ease-in;
    animation-fill-mode: forwards;
    animation-delay: .8s;   
}

.col-42{
    width: calc(100%/12*4);
    float: left;
    padding: 0px;
    height: 400px;
    background-size: cover;
    background-image: url(../media/taupei.jpg);
    margin: 0;
    opacity: 0;
    animation: opacity .4s ease-in;
    animation-fill-mode: forwards;
    animation-delay: 1s;
}

.col-43{
    width: calc(100%/12*4);
    float: left;
    padding: 0px;
    height: 400px;
    opacity: 0;
    background-image: url(../media/FB_mouse.gif);
    background-size: cover;
    animation: opacity .4s ease-in;
    animation-fill-mode: forwards;
    animation-delay: 1.2s;
}
.interior{
    opacity: 0;
    background-color: #000000;
    margin: 0;
    width: 100%;
    height: 100%;
    transition: .4s;
    padding-top: 170px;
}
.interior:hover{
    opacity: 60%;

}
.interior h1{
    color: #eeeeee;
    margin: auto;
    width: 100%;
    /* line-height: 400px; */
    text-align: center;
    margin: 0;
    padding: 0;
}
.interior a{
    height: 400px;
    text-align: center;
    margin: 0;
    padding: 0;
    color: #eeeeee;
    font-size: 20px;
    text-decoration: none;
}
.interior a p{
    line-height: 20px;
    margin: 0;
    padding: 0;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    letter-spacing: 2px;
    text-decoration: none;
}
.contact{
    width: calc(100%/2*1);
    margin: auto;
    padding-left: 15%;
    height: 450px;
    
}
.contact p{
    margin: 10px 0;
}

.map{
    width: calc(100%/2*1);
    margin: auto;
}
hr {
    width: 80%;
    margin: 20px auto;
}
.item{
    display: flex;
}
.items{
    width: calc(100%/3*1);
    margin:auto;
}
.items h2{
    width: 100%;
    text-align: center;
}
.items img{
    width:100%;
    padding: 20px;
    transition: all .6s;
}

/* footer */
footer {
    height: 60px;
    text-align: center;
    background: black;
    clear: left;
    opacity: 0;
    animation: opacity .4s ease-in;
    animation-fill-mode: forwards;
    animation-delay: 1.4s;
}
.footerin{
    width: calc(100%/3*1);   
}
.footerin h2{
 color: #9E9E9E;
 line-height: 60px;
 font-size: 15px;
}
/* .footerin p {
    padding: 5px;
    color: #9E9E9E;
} */
/* RWD */
@media screen and (max-width: 1400px){
    .container {
        width: 100%;
    }
    
}
@media screen and (max-width: 768px){
   /* Hamburg */
   nav{
       background-color: rgba(0, 0, 0, 0.6);
   }
   #logot{
       color: #eeeeee;
   }
   nav .logo {
    margin-left: 35px;
    filter: invert(1);
    
}
.logoch{
    filter: invert(0);
}
    .menu{
        display: none;
        opacity: 90%;
        top: -5px;
    }
    .menu ul{
        width: 100%;
        text-align: center;
        background-color: rgba(0, 0, 0, 0.6);

    }

    .menu ul li {
        display: block;
        width: 100%;
    }
    .menu ul li a{
        color: #eeeeee;
    }
    .hmenu {
        display: block;
        border: 2px solid white;
        border-radius: 5px;
        position: absolute;
        top: 7px;
        left: 80%;
        width: 55px;
        height: 45px;
        z-index: 999;
    }
    .hmenu ul{
        height: 100%;
        width: 100%;
    }
    .hmenu ul li{
        list-style: none;
        width: 85%;
        height: 10.3px;
        border-bottom: 1px solid white;
        margin-left: 7%;
    }

    /* information */
    .interior{
        opacity: 60%;
    }

    .contact{
        width: 100%;
        display: block;
        padding: 0;
        height: 100%;
    }
    .map{
        width: 100%;
        display: block;
    }
    .Process{
        display: none;
    }
    .Procesm{
        width: 100%;
    }
    .party{
        flex-direction: column;
        width: 100%;
    }
    .partyin{
        width: 100%;
    }
    .partyino {
        display: none;
    }
    .col-41{
        display: block;
        width: 100%;
    }
    .col-42{
        display: block;
        width: 100%;
    }
    .col-43{
        display: block;
        width: 100%;
    }
    .item{
        flex-direction: column;
    }
    .items{
        width: 100%;
        margin:auto;
    }
    .items h2{
        display: none;
    }
}
@media screen and (max-width: 576px){
    #logot{
        font-size: 20px;
    }
    #vsm{
        width: 300px;
        height: 169px;
        margin: auto;
    }
    .footerin h2{
        font-size: 10px;
       }
}
/* animation */
@keyframes open{
    0%{
        transform: translateY(-100px);
        opacity: 0;
    }
    100%{
        transform: translateY(0);
        opacity: 1;
    }
}
@keyframes opacity{
    0%{
        opacity: 0;
    }
    100%{
        opacity: 1;
    }
}